-- 基础信息
base_info = {
	group_id = 133310309
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 309001, gadget_id = 70220103, pos = { x = -2113.179, y = 148.941, z = 4874.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 309002, gadget_id = 70220103, pos = { x = -2104.161, y = 161.498, z = 4860.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 309003, gadget_id = 70330342, pos = { x = -2098.514, y = 148.995, z = 4867.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 },
	{ config_id = 309005, gadget_id = 70220103, pos = { x = -2093.958, y = 148.972, z = 4892.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 309006, gadget_id = 70220103, pos = { x = -2084.907, y = 172.607, z = 4820.930 }, rot = { x = 7.274, y = 0.023, z = 0.368 }, level = 32, area_id = 26 },
	{ config_id = 309007, gadget_id = 70220103, pos = { x = -2125.496, y = 149.098, z = 4830.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 309001, 309002, 309003, 309005, 309006, 309007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
